/*@import 'https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900'; */
/*Theme Colors*/
/*bootstrap Color*/
/*Light colors*/
/*Normal Color*/
/*Extra Variable*/
/*Preloader*/
.preloader {
  width: 100%;
  height: 100%;
  top: 0px;
  position: fixed;
  z-index: 99999;
  background: #fff;
}

button {
  background: transparent;
}
.preloader .cssload-speeding-wheel {
  position: absolute;
  top: calc(50% - 3.5px);
  left: calc(50% - 3.5px);
}
.exp a {
  color: #f7f7f7 !important;
}
.exp a:hover {
  color: #2fee00 !important;
}

/*******************
/*Top bar
*******************/
.topbar {
  background: #e60000;
  /* Old browsers /
  background: -moz-linear-gradient(left, #f62d51 0%, #660fb5 100%);
  /* FF3.6-15 /
  background: -webkit-linear-gradient(left, #f62d51 0%, #660fb5 100%);
  /* Chrome10-25,Safari5.1-6 /
  background: linear-gradient(to right, #f62d51 0%, #660fb5 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.topbar .top-navbar .navbar-header .navbar-brand .dark-logo {
  display: none;
}

.topbar .top-navbar .navbar-header .navbar-brand .light-logo {
  display: inline-block;
  color: rgba(255, 255, 255, 0.8);
}

.topbar .navbar-light .navbar-nav .nav-item > a.nav-link {
  color: rgba(255, 255, 255, 0.8) !important;
}

.topbar .navbar-light .navbar-nav .nav-item > a.nav-link:hover,
.topbar .navbar-light .navbar-nav .nav-item > a.nav-link:focus {
  color: #ffffff !important;
}

/*******************
/*General Elements
*******************/
a {
  color: #f62d51;
}

a.link:hover,
a.link:focus {
  color: #f62d51 !important;
}

.bg-theme {
  background-color: #f62d51 !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #f62d51;
  border-color: #f62d51;
}

.right-sidebar .rpanel-title {
  background: #f62d51 !important;
}

.stylish-table tbody tr:hover,
.stylish-table tbody tr.active {
  border-left: 4px solid #f62d51;
}

.text-themecolor {
  color: #f62d51 !important;
}

.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
  border-bottom: 2px solid #f62d51;
  color: #f62d51;
}

.profile-tab li a.nav-link:hover,
.customtab li a.nav-link:hover {
  color: #f62d51;
}

/*******************
/*Buttons
*******************/
.btn-themecolor,
.btn-themecolor.disabled {
  background: #f62d51;
  color: #ffffff;
  border: 1px solid #f62d51;
}

.btn-themecolor:hover,
.btn-themecolor.disabled:hover {
  background: #f62d51;
  opacity: 0.7;
  border: 1px solid #f62d51;
}

.btn-themecolor.active,
.btn-themecolor:focus,
.btn-themecolor.disabled.active,
.btn-themecolor.disabled:focus {
  background: #028ee1;
}

/*******************
/*sidebar navigation
*******************/
.card-no-border .left-sidebar,
.card-no-border .sidebar-nav {
  background: #4a4d4e;
}

.mini-sidebar .sidebar-nav {
  background: transparent;
}

@media (min-width: 768px) {
  .mini-sidebar .sidebar-nav #sidebarnav > li > ul {
    background: #fff;
  }
}

.sidebar-nav {
  background: #272c33;
}

.sidebar-nav ul li a {
  color: #cda8d0;
}

.sidebar-nav ul li a.active,
.sidebar-nav ul li a:hover {
  color: #f62d51;
}

.sidebar-nav ul li a.active {
  color: #f2f7f8;
}

.sidebar-nav ul li.nav-small-cap {
  color: #90a4ae;
}

.sidebar-nav > ul > li.active > a {
  border-left: 3px solid #f62d51;
  color: #f62d51 !important;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
  background: #f2f7f8;
}

.sidebar-nav > ul > li.active > a::before {
  content: "";
  position: absolute;
  background-color: transparent;
  bottom: -50px;
  height: 50px;
  width: 25px;
  right: 0px;
  /* border-top-left-radius: 25px; */
  border-top-right-radius: 25px;
  box-shadow: 0 -25px 0 0 #f2f7f8;
  /* transition: 1s ease-in-out; */
}

.sidebar-nav > ul > li.active > a::after {
  content: "";
  position: absolute;
  background-color: transparent;
  top: -25px;
  height: 50px;
  width: 25px;
  right: 0px;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  box-shadow: 0 25px 0 0px #f2f7f8;
  transform: rotate(0deg) translate(0, -50%) !important;
  border: none;
  /* transition: 0.3s ease-in-out; */
}

.sidebar-nav > ul > li.unique > a:active {
  border-left: 3px solid #f62d51;
  color: #f62d51 !important;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
  background: #f2f7f8;
}

.sidebar-nav > ul > li.unique > a.active::before {
  content: "";
  position: absolute;
  background-color: transparent;
  bottom: 267px;
  height: 50px;
  width: 25px;
  right: 0px;
  /* border-top-left-radius: 25px; */
  border-top-right-radius: 25px;
  box-shadow: 0 -25px 0 0 transparent;
  /* transition: 1s ease-in-out; */
}

.sidebar-nav > ul > li.unique > a.active::after {
  content: "";
  position: absolute;
  background-color: transparent;
  top: 91px;
  height: 50px;
  width: 25px;
  right: 0px;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  box-shadow: 0 25px 0 0px transparent;
  transform: rotate(0deg) translate(0, -50%) !important;
  border: none;
  /* transition: 0.3s ease-in-out; */
}

.sidebar-nav > ul > li.active > a i {
  color: #f62d51;
}

.sidebar-nav > ul > li > a {
  border-left: 3px solid #272c33;
}

.sidebar-nav > ul > li > a.active,
.sidebar-nav > ul > li > a:hover {
  border-left: 3px solid #f62d51;
}

.sidebar-nav > ul > li > a.active i,
.sidebar-nav > ul > li > a:hover i {
  color: #f62d51;
}

.sidebar-nav > ul > li > a i {
  color: #798699;
}
/*
.sidebar-nav > ul > li > a:active {
  font-weight: 400;
  background: #ffffff;
  color: #f62d51;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
}

*/
.user-profile .profile-text a {
  color: #798699 !important;
}

.card-no-border .sidebar-footer {
  background: #181c22;
}

/* ------------------------------------------------------------------- 
 * ## pace.js styles - minimal
 * ------------------------------------------------------------------- */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #fff;
  position: fixed;
  z-index: 900;
  top: 0;
  right: 100%;
  width: 100%;
  height: 3px;
}

.oldie .pace {
  display: none;
}

#countdown {
  position: relative;
  margin: auto;
  height: 40px;
  width: 40px;
  text-align: center;
}

#countdown-number {
  color: #d2d2e6 !important;
  display: inline-block;
  line-height: 40px;
}

svg {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  transform: rotateY(-180deg) rotateZ(-90deg);
}

svg circle {
  stroke-dasharray: 113px;
  stroke-dashoffset: 0px;
  stroke-linecap: round;
  stroke-width: 2px;
  stroke: #c7c7e1;
  fill: none;
  animation: countdown 60s linear backwards;
}

@keyframes countdown {
  from {
    stroke-dashoffset: 0px;
  }
  to {
    stroke-dashoffset: 113px;
  }
}
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(38, 29, 29, 0.37);
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}
#overlay.show {
  visibility: visible;
  opacity: 1;
}
.over {
  background-image: linear-gradient(to top, #f43b47 0%, #453a94 100%);
}
.deign20 {
  height: auto;
  top: 9%;
  width: 60%;
  background: rgba(4, 0, 1, 0.83) !important;
}

.personal-form {
  color: #fff !important;
  background-color: rgba(19, 12, 12, 0.57) !important;
  border-radius: 20px !important;
  padding: 3px 12px 3px 16px !important;
}

.overlayme {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(142, 10, 10, 0.67);
  opacity: 0.3;
  visibility: visible;
  transition: 0.3s linear;
}
.image-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(21, 75, 238, 0.44);
  opacity: 0.3;
  visibility: visible;
  transition: 0.3s linear;
}
.index {
  z-index: 20;
}
.para {
  color: #aad9d4 !important;
}
_:-ms-lang(x),
_:-webkit-full-screen,
.card23 {
  background-color: #220606 !important;
  opacity: 0.67646;
}

_:-ms-lang(x),
_:-webkit-full-screen,
.card24 {
  background-color: #220606 !important;
  opacity: 0.846;
}

_:-ms-lang(x),
_:-webkit-full-screen,
.but23 {
  background-color: #220606 !important;
  opacity: 0.546;
  z-index: 1;
}

.cards {
  background-color: rgba(0, 0, 0, 0.47) !important;
  -webkit-box-shadow: 1px 7px 26px 7px rgba(89, 72, 122, 1);
  -moz-box-shadow: 1px 7px 26px 7px rgba(89, 72, 122, 1);
  box-shadow: 11px 11px 17px #0e3737, -11px -11px 17px #6c6f7b;
  border-radius: 15px;
}

/*

border-radius: 33px;
background: linear-gradient(244deg,
#f7f3f3,
#c2e6d8);
box-shadow: 17px 17px 34px
#bcbfbf, -17px -17px 34px #eee8e8;


 */

@media (max-width: 988px) {
  .words {
    display: none;
  }
}

@media (max-width: 738px) {
  .logos {
    display: none;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  49% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

blink {
  animation: blink 1s infinite;
}

@import url(
  https://fonts.googleapis.com/css?family=Lato:300,
  400,
  700,
  300italic,
  400italic
);

/*
====================================================
*End Style
*Start Vodacom Colours
====================================================
*/

.report-line {
  border-bottom: 2px solid #007c92;
  position: relative;
  z-index: 10;
}

.report-line:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 2px;
  left: 2px;
  right: 2px;
  bottom: 2px;
  border-bottom: 2px solid #e60000;
}
.fa-spin {
  animation: fa-spin 2s infinite cubic-bezier(0.68, -0.55, 0.27, 1.55) !important;
}
.report-box {
  -webkit-box-shadow: -9px 14px 7px -1px rgba(0, 0, 0, 0.37);
  -moz-box-shadow: -9px 14px 7px -1px rgba(0, 0, 0, 0.37);
  box-shadow: -9px 14px 7px -1px rgba(0, 0, 0, 0.37);
}
.report-background {
  background: #fff;
}
.bold {
  font-weight: 600;
}
.vodafone_red {
  background: #e60000;
}
.vodafone_white {
  background: #ffffff;
}
.vodafone_grey {
  background: #4a4d4e;
}
.turquoise {
  background: #007c92;
}
.aqua_blue {
  background: #00b0ca;
}
.aubergine {
  background: #5e2750;
}
.red_violet {
  background: #9c2aa0;
}
.fresh_orange {
  background: #eb9700;
}
.lemon_yellow {
  background: #fecb00;
}
.spring_green {
  background: #a8b400;
}
.black {
  background: #000000;
}
.maroon {
  background: #990000;
}
.digital_green {
  background: #428600;
}
.dark_red {
  background: #bd0000;
}
.f4f4f4 {
  background: #f4f4f4;
}
.ebebeb {
  background: #ebebeb;
}
.cccccc {
  background: #cccccc;
}
.afafaf {
  background: #afafaf;
}

#wrappers {
  /* width: 600px; */
  width: 112%;

  /* background: url("./../../assets/home/others/iphone.png"); */
  /* background-size: contain; */
  /* background-repeat: no-repeat; */
}

.chat ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.message-left .message-time {
  display: block;
  font-size: 12px;
  text-align: left;
  padding-left: 30px;
  padding-top: 4px;
  color: #fff;
  font-family: Courier;
}

.message-right .message-time {
  display: block;
  font-size: 12px;
  text-align: right;
  padding-right: 20px;
  padding-top: 4px;
  color: #000;
  font-family: Courier;
}

.message-left {
  text-align: left;
  margin-bottom: 16px;
}

.message-left .message-text {
  max-width: 80%;
  display: inline-block;
  background: #037c92;
  font-size: 14px;
  color: #fff;
  border-radius: 30px;
  font-weight: 100;
  line-height: 1.5em;
  padding: 5px 12px 5px 12px;
  border-bottom-left-radius: 0px;
}

.message-right {
  text-align: right;
  margin-bottom: 16px;
}

.message-right .message-text {
  max-width: 80%;
  line-height: 1.5em;
  display: inline-block;
  background: #e5e5e5;

  font-size: 14px;
  color: #000;
  border-radius: 30px;
  line-height: 1.5em;
  font-weight: 100;
  text-align: left;
  padding: 5px 12px 5px 12px;
  border-bottom-right-radius: 0px;
}

.chat {
  /* border-radius: 30px; */
  padding: 20px;
  /* background: #f5f7fa; */
}

.chat-container {
  /* height: 400px; */
  overflow-y: scroll;
  padding-right: 16px;
  width: 98%;
}

.spinme-right {
  display: inline-block;
  padding: 15px 20px;
  font-size: 14px;
  border-radius: 30px;
  line-height: 1.25em;
  font-weight: 100;
  opacity: 0.2;
}

.spinme-left {
  display: inline-block;
  padding: 15px 20px;
  font-size: 14px;
  color: #ccc;
  border-radius: 30px;
  line-height: 1.25em;
  font-weight: 100;
  opacity: 0.2;
}
@media only screen and (max-width: 500px) {
  .message-right .message-text {
    font-size: 11px;
    border-radius: 20px;
    border-top-right-radius: 0px;
  }
  .message-left .message-text {
    font-size: 11px;
    border-radius: 20px;
    border-top-left-radius: 0px;
  }
}

@media only screen and (max-width: 330px) {
  #wrappers {
    /* width: 600px; */
    width: 81%;
  }
}
.spinner {
  margin: 0;
  width: 30px;
  text-align: center;
}

.spinner > div {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  background: rgba(0, 0, 0, 1);
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
